보안이슈

보안이슈

게시물 상세
[EhostICT] Adobe 제품 보안 업데이트 권고
작성자 : 관리자(jieun@ehostidc.co.kr)  작성일 : 2021-03-17   조회수 : 6908

□ 개요

 o Adobe 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표

 o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 권고

 

□ 설명

 o Adobe Framemaker에서 메모리의 경계값을 벗어난 읽기로 인해 발생하는 임의코드실행 취약점(CVE-2021-21056) [1]

 o Creative Cloud Desktop Application에서 명령어 삽입으로 인해 발생하는 임의코드실행 취약점(CVE-2021-21078) 등 3개 [2]

 o Adobe Connect에서 입력값 검증이 미흡하여 발생하는 임의코드실행 취약점(CVE-2021-21085) 등 4개 [3]

 

□ 영향을 받는 버전 및 제품

※ 아래의 Adobe 참고사이트에서 “Solution”의 “Availability” 항목 참고하여 업데이트 수행


□ 기타 문의사항

 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

 

[참고사이트]

[1] https://helpx.adobe.com/security/products/framemaker/apsb21-14.html

[2] https://helpx.adobe.com/security/products/creative-cloud/apsb21-18.html

[3] https://helpx.adobe.com/security/products/connect/apsb21-19.html



□ 작성 : 침해사고분석단 취약점분석팀

이전글 [EhostICT] F5 BIG-IP 제품 보안 업데이트 권고
다음글 [EhostICT] Apple 제품 보안 업데이트 권고